<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /noao/staff/fvaldes/Pipelines/Docs/PL003/Figs</title>
 </head>
 <body>
<h1>Index of /noao/staff/fvaldes/Pipelines/Docs/PL003/Figs</h1>
  <table>
   <tr><th valign="top"><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr>
   <tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[PARENTDIR]"></td><td><a href="/noao/staff/fvaldes/Pipelines/Docs/PL003/">Parent Directory</a>       </td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="2007B-0412_K4M07B_20071001_7240297-I-kp4m20071005T031929_raw.eps">2007B-0412_K4M07B_20..&gt;</a></td><td align="right">2008-03-14 12:52  </td><td align="right"> 34K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="CAL_K4M07B_20071001_7240297-I-pgr_120.eps">CAL_K4M07B_20071001_..&gt;</a></td><td align="right">2008-03-14 12:52  </td><td align="right"> 20K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="cal.eps">cal.eps</a>                </td><td align="right">2008-03-18 10:47  </td><td align="right">519K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="cal.pdf">cal.pdf</a>                </td><td align="right">2021-06-14 16:57  </td><td align="right"> 24K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="frame1.eps">frame1.eps</a>             </td><td align="right">2008-03-14 14:21  </td><td align="right">525K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="frame2.eps">frame2.eps</a>             </td><td align="right">2008-03-14 14:43  </td><td align="right">525K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="frg.eps">frg.eps</a>                </td><td align="right">2008-03-18 10:32  </td><td align="right">519K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="frg.pdf">frg.pdf</a>                </td><td align="right">2021-06-14 16:57  </td><td align="right"> 48K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="overlaphist.eps">overlaphist.eps</a>        </td><td align="right">2008-03-13 09:36  </td><td align="right"> 18K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="overlaphist.pdf">overlaphist.pdf</a>        </td><td align="right">2021-06-14 16:57  </td><td align="right"> 10K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="pgr.eps">pgr.eps</a>                </td><td align="right">2008-03-18 10:32  </td><td align="right">519K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="pgr.pdf">pgr.pdf</a>                </td><td align="right">2021-06-14 16:57  </td><td align="right"> 24K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="raw.eps">raw.eps</a>                </td><td align="right">2008-03-18 10:47  </td><td align="right">519K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="raw.pdf">raw.pdf</a>                </td><td align="right">2021-06-14 16:57  </td><td align="right"> 33K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="sft.eps">sft.eps</a>                </td><td align="right">2008-03-18 10:32  </td><td align="right">519K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="sft.pdf">sft.pdf</a>                </td><td align="right">2021-06-14 16:57  </td><td align="right"> 47K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="stk1a.eps">stk1a.eps</a>              </td><td align="right">2008-02-15 14:46  </td><td align="right">200K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="stk1a.pdf">stk1a.pdf</a>              </td><td align="right">2021-06-14 16:57  </td><td align="right"> 18K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="stk1b.eps">stk1b.eps</a>              </td><td align="right">2008-02-15 14:47  </td><td align="right">590K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="stk1b.pdf">stk1b.pdf</a>              </td><td align="right">2021-06-14 16:57  </td><td align="right"> 19K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="stk2a.eps">stk2a.eps</a>              </td><td align="right">2008-02-15 14:46  </td><td align="right">200K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="stk2a.pdf">stk2a.pdf</a>              </td><td align="right">2021-06-14 16:57  </td><td align="right"> 18K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="stk2b.eps">stk2b.eps</a>              </td><td align="right">2008-02-15 14:47  </td><td align="right">590K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="stk2b.pdf">stk2b.pdf</a>              </td><td align="right">2021-06-14 16:57  </td><td align="right"> 20K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="stk3a.eps">stk3a.eps</a>              </td><td align="right">2008-02-15 14:47  </td><td align="right">590K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="stk3a.pdf">stk3a.pdf</a>              </td><td align="right">2021-06-14 16:57  </td><td align="right"> 20K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="stk3b.eps">stk3b.eps</a>              </td><td align="right">2008-02-15 14:54  </td><td align="right">590K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="stk3b.pdf">stk3b.pdf</a>              </td><td align="right">2021-06-14 16:57  </td><td align="right"> 20K</td><td>&nbsp;</td></tr>
   <tr><th colspan="5"><hr></th></tr>
</table>
</body></html>
